<!DOCTYPE html>
<html ng-app="app" class="no-js" lang="en">
	<head>
	<title ng-bind="$title + ' » Billiones'"></title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" type="text/css" href="vendor/semantic/semantic.min.css">
		<link rel="stylesheet" type="text/css" href="assets/styles/normalize.css">

		<!-- <link rel="stylesheet" type="text/css" href="assets/styles/app.css"> -->
		<!--
			Temporarily use manager.php to rebuild Sass every page refresh.
			Switch back to using app.css for production.
		-->
		<link rel="stylesheet" type="text/css" href="assets/styles/manager.php?action=autocycle">
	</head>
	<body>
		<!-- start content -->
		<section id="content">
			<ui-view autoscroll="true">
			</ui-view>
		</section>
		<!-- end content -->


		<!-- dependencies -->
		<script type="text/javascript" src="vendor/angular.min.js"></script>
		<script type="text/javascript" src="vendor/angular-ui-router.min.js"></script>
		<script type="text/javascript" src="vendor/angular-ui-router-title.js"></script>
		<script type="text/javascript" src="vendor/underscore-min.js"></script>
		<script type="text/javascript" src="vendor/restangular.min.js"></script>
		<script type="text/javascript" src="vendor/jquery-1.11.3.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.5/d3.min.js"></script>
		<script type="text/javascript" src="vendor/semantic/semantic.min.js"></script>

		<!-- angular stuff -->
		<script type="text/javascript" src="app/app.js"></script>

		<script type="text/javascript" src="app/services/personService.js"></script>
		<script type="text/javascript" src="app/services/announcementService.js"></script>
		<script type="text/javascript" src="app/services/gameService.js"></script>

		<script type="text/javascript" src="app/states/home/home.js"></script>
		<script type="text/javascript" src="app/states/profile/profile.js"></script>
		<script type="text/javascript" src="app/states/results/results.js"></script>
		<script type="text/javascript" src="app/states/game/game.js"></script>
		<script type="text/javascript" src="app/states/announcement/announcement.js"></script>
		<script type="text/javascript" src="app/states/compare/compare.js"></script>

		<script type="text/javascript" src="app/directives/topMenu/topMenu.js"></script>

		<script type="text/javascript" src="app/directives/expensesGraph/expensesGraph.js"></script>

		<!-- load webfonts -->
		<link href="https://fonts.googleapis.com/css?family=Ruda:400,700,900" rel="stylesheet" type="text/css">
	</body>
</html>